@import 'https://fonts.googleapis.com/css?family=Alegreya+Sans';

* {
	margin: 0;
	padding:0;
	border: 0;
}
body{
	background: #000;
	color: #67727a;
	font-family: 'Alegreya', sans-serif;
	margin: 0;
}
h2{
	font-size: 250%;
	font-weight: 700;
	text-align: center;
	padding-top: 2%;
	color: #f5f5f5;
}
h3{
	font-size: 175%;
	line-height: 155%;
	padding: 5% 0;
	font-weight: 400;
	color: #f5f5f5;
}
p{
	font-family: 'Alegreya Sans', sans-serif;
	color: #f5f5f5;
	font-size: 160%;
	line-height: 150%;
	padding: 3%;
	text-indent: 2%;
	text-align: justify;
}
img{
	max-width: 100%;
	height: auto;
	width: 100%;
	margin-bottom: -4px;
}
header{
	background-color: #6991ac;
	width: 100%;
	height: 86px;
}
#header-inner{
	max-width: 1200px;
	margin: 0 auto;
}
#logo{
	margin:20px;
	float: left;
	width:200px;
	height:60px;
	background: url(img/RD.png) no-repeat center;
}
/*--- Start Navigation --*/
nav{
	float: right;
	padding: 25px 28px 0 0;
}
#menu-icon{
	display: hidden;
	width: 40px;
	height: 40px;
	background: url(img/nav.png) center;
}
a:hover#menu-icon{
	border-radius: 4px 4px 0 0;
}
ul{
	list-style: none;
}
nav ul li{
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 150%;
	display:inline-block;
	float: left;
	padding: 10px;
}
nav ul li a{
	color:#f5f5f5;
	text-decoration: none;
}
nav ul li a:hover{
	color: #c3d7df;
}
.current{
	color: #c3d7df;
}
/*--- End of Navigation --*/
.banner{
	width: 100%;
	background-color: #000;
}
.banner-inner{
	max-width:1100px;
	margin: 0 auto;
	height:auto;
}
.one-fourth{
	width: 25%;
	float: left;
	text-align: center;
}
#html{
	background-color: #f1aa90;
}
#css{
	background-color: #beb9ad;
}
#seo{
	background-color: #aadcd2;
}
#social{
	background-color: #a2b2c1;
}
.one-fourth i{
	color:#f0f0f0;
	font-size: 500%;
	padding: 13% 0 4% 0;
}
.inner-wrapper{
	float:left;
	width:100%;
	background-color: #c3d7df;
}
article{
	float: left;
	margin: 0 auto;
	width: 50%;
	height:auto;
}
#tablet{
	background-color: #c3d7df;
}
aside{
	float: right;
	margin: 0 auto;
	width: 50%;
	height: auto;
}
#tablet2{
	background-color: #a2b1c1;
}
#mobile{
	background-color: #beb9ad;
}
#desktop{
	background-color: #f1aa90;
}
.inner-wrapper-2{
	float: left;
	width: 100%;
	background-color: #c3d7df;
}
.inner-wrapper-3{
	float:left;
	width: 100%;
	background-color: #aadcdf;
}
.one-third{
	width: 33.33333333%;
	float: left;
	text-align: center;
}
#google{
	background-color: #a2b1c1;
}
#marketing{
	background-color: #beb9ad;
}
#customers{
	background-color: #aadcd2;
}
#smiley{
	background-color: #7D3C98;
	padding:0 0 1%;
	clear: both;
}
#smiley p{
	text-align:center;
}
#smiley a{
	color:#c3d7df;
	text-decoration: none;
}
#smiley a:hover{
	color: #f5f5f5;
}
/*--- Start Footer --*/
footer{
	background-color: #6991ac;
	width: 100%;
}
.social{
	list-style-type: none;
	text-align: center;
}
.social li{
	display: inline;
}
.social i{
	font-size: 460%;
	margin: 1%;
	padding: 5% 5% 5% 4%;
	color: #c3d7df;
}
.social i:hover{
	color:#f5f5f5;
}
footer ul li a{
	color:#f5f5f5;
	text-decoration: none;
	cursor:pointer;
}
footer ul li a:hover{
	color: #c3d7df;
}
footer.second{
	border-top: 2px solid #aadcd2;
	background-color: #544b59;
	max-height: 55px;
	margin: 0;
}
footer.second p{
	padding: 5px 0 9px 0;
	text-align: center;
}
.textbox {
    height: 25px;
    width: 60%;
    text-shadow: 0px 1px 0px #FFF;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#BCBCBE), to(#FFF));
    background: -moz-linear-gradient(top, #BCBCBE, #FFF);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #717171;
    -webkit-box-shadow: 1px 1px 0px #EFEFEF;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow: 1px 1px 0px #EFEFEF;
    padding: 0 0.5em;
}
.textarea {
    height: 60px;
    width: 80%;
    text-shadow: 0px 1px 0px #FFF;
    outline: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFD700), to(#FFF));
    background: -moz-linear-gradient(top, #FFD700, #FFF);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #717171;
    -webkit-box-shadow: 1px 1px 0px #EFEFEF;
    -moz-box-shadow: 1px 1px 0px #efefef;
    box-shadow: 1px 1px 0px #EFEFEF;
    padding: 0 0.5em;
}
.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding:0.6em 0.8em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 0.6em;
  border: none;
  border-radius: 15px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);  
  cursor: pointer;
}
.button:hover {background-color: #eee;color: #4CAF50;}
/*-----------------------MEDIA !!!!!!!-------------------*/
@media screen and (max-width:768px){
	h2{
		font-size: 150%;
	}
	h3{
		font-size: 125%;
	}
	p{
		font-size: 120%;
	}
	header{
		position: absolute;
	}
	#logo{
		margin: 15px 0 20px -25px;
		background: url(img/RD_mobile.png) no-repeat center;
	}
	#menu-icon{
		display: inline-block;
	}
	nav ul, nav:active ul{
		display:none;
		z-index: 1000;
		position: absolute;
		padding:20px;
		background: #6991ac;
		right:20px;
		top: 60px;
		border: 1px solid #fff;
		border-radius: 6px 0 6px 6px;
		width: 50%;
	}
	nav:hover ul{
		display: block;
	}
	nav li{
		text-align: center;
		width: 100%;
		padding: 10px 0;
	}
	.one-fourth{
		float: left;
		width: 100%;
	}
	.one-fourth i{
		font-size: 350%;
		padding: 4% 0 1% 0;
	}
	article{
	 width: 100%;
	}
	aside{
		width: 100%;
	}
	.hand-mobile{
		display:none;
	}
	.one-third{
		width: 100%;
	}
	.social i{
		font-size: 180%;
	}
}









